Subject: SEO Candidate - Mansi Sharma
From: Mansi Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 19 Dec 2022 02:46:09 -0500

| | SEO  Test

Name | Mansi Sharma
E-mail | [email-masked]
Phone Number | (+91) 7827001005
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Unyscape | Youtube SEO Expert & SEO executive | 15 Nov 2022 | 27007
Previous Employer 1 | Wish A Brand | Digital Marketing Manager | 31st Dec 2021 | 22,000
Previous Employer 2 | DriftClick | Content Writer | 31st Dec 2020 | 10,000

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords? | No, I have never worked independently on SEO for any website.
Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them? | No, I have never ranked any international website.
Give a list of Keywords that you have ranked and name of websites | None
How do you do Keyword Research? | I do keyword research using Semrush and LSI keywords, including the keywords of "keyword everywhere"
What activities do you perform Off Page? | I have never practically done off-page activities but I can learn with the team.

| |